Bug 1121352 - spacewalk-create-channel 6-gold-server-x86_64 data file out-of-date.
Summary: spacewalk-create-channel 6-gold-server-x86_64 data file out-of-date.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Spacewalk
Classification: Community
Component: Server
Version: 2.1
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
Assignee: Tomas Lestach
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On: 1117831
Blocks: space27
TreeView+ depends on / blocked
 
Reported: 2014-07-19 16:16 UTC by Dimitar Yordanov
Modified: 2017-09-28 18:11 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1117831
Environment:
Last Closed: 2016-02-22 10:07:42 UTC


Attachments (Terms of Use)

Comment 1 Jan Dobes 2016-02-22 10:07:42 UTC
Patch https://github.com/spacewalkproject/spacewalk/pull/125 merged into spacewalk master and Spacewalk 2.3 has been released.

Comment 2 Eric Herget 2017-09-28 18:11:37 UTC
This BZ closed some time during 2.5, 2.6 or 2.7.  Adding to 2.7 tracking bug.


Note You need to log in before you can comment on or make changes to this bug.